div#wiki-header div.column-inner-2 {
	background-color:#000000;
}
div#wiki-title a,
div#wiki-title a:link,
div#wiki-title a:visited,
div#wiki-title a:active,
div#wiki-title a:hover {
	color:#a3e0fd;
}
div#wiki-header div#wiki-description p {
	color:#a3e0fd;
}

body,
div#container,
div#wiki-container {
    background:transparent;
}
body {
	background-color:#000000;
}
body {
	color:#a3e0fd;
}
